Subject: UK Submission of Positions
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 15 Dec 2000 07:59:00 -0800 (PST)

Need your help on the following: Each day we are delayed in finalising var, 
p&L and positions because the UK must wait for a USD  interest rate curves 
before submitting their data to Houston. I am also told that it is really not 
necessary to wait for this curve and the data could be submitted close of 
business London. Even if there was some minor inaccuracy from this method it 
would be better than what we have now. This would greatly improve the 
efficiency (by 4 to 6 hours) in reporting to senior management. Can you guys 
initiate this change or get me to the right person there. Thanks, Rick